*{
    margin: 0px;
    padding: 0px;
}
/* topnav canvas */
.topnav .topnav-container .topnav-info{
    display: flex;
    justify-content: space-evenly;
    background-color: #072A4D;
    height: 46px;
}
.topnav .topnav-container .topnav-info h2{
    color: #edf0f2;
    font-size: 15px;
    padding-top: 10px;
}
.topnav .topnav-container .topnav-info h2 a{
    color: #edf0f2;
    font-size: 15px;
    padding-top: 10px;
}
#sp{
    visibility: hidden;
}
#heading-topnav-left{
    margin-right: 240px;
}
/* Header */

header .header-container{
    display: flex;
    justify-content: space-evenly;
}
header .header-container .header-logo img{
    width: 184px;
    height: 70px;
    margin-top: 16px;
}

header  .header-container  nav ul{
    display: flex;
  gap:30px;
  margin-top: 40px;
}
header  .header-container  nav ul li a{
    color: #07294D;
    text-transform: uppercase;
    font-weight: 700;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}
header  .header-container  nav ul li a:hover{
    color: #F2BE04;
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    font-weight: 700;

}
header .header-container .button button{
    background-color: #07294D;
   
    margin-top: 30px;
    border: 2px solid #07294D;
    border-radius: 20%;
    padding: 12px;
}
header .header-container .button button:hover{
    background-color: white;

}
header .header-container .button button a:hover{
    color: #07294D;
}
header .header-container .button button a{
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}

.hamburger{
    display: none;
    cursor: pointer;
}

.bar{
    background-color: black;
    height: 5px;
    width: 46px;
    margin: 5px auto;
    -webkit-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    display: block;
}
@media(max-width:525px){
    header  .header-container  nav ul{
        display: none;
    }
    #hamburger{
        display: block;
        margin-top: 20px;
        margin-left: 10px;
    }

}
li{
    list-style: none;
}
a{
    text-decoration: none;
    
}
@media(min-width:768px){
    #hamburger{
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .topnav-container {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    #heading-topnav-left {
        flex-direction: column;
        align-items: flex-start;
        font-size: 14px;
    }

    .login-register a {
        font-size: 14px;
    }
}

/* footer */


footer .footer-container{
    display: flex;
    justify-content: space-evenly;
    background-color: #07294D;
    height: 506px;
    width: 100%;
    
}

footer .footer-container .footer-about-content p{
    color:#edf0f2;
    line-height: 27px;
    font-size: 16PX;
    width: 366PX;
    height: 240PX;
    font-family: Arial, Helvetica, sans-serif;
} 

footer .footer-container .footer-about-content {
display: block;
}
.gap-footer{
    height: 60px;
}
footer .footer-container .footer-logo img{
    width: 184px;
    height: 70px;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    
}
footer .footer-container .heading-courses li a{
color: #edf0f2;


}
footer .footer-container .heading-courses .links{
    margin-top: 36px;
    line-height: 30px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
footer .footer-container .heading-courses h3{
    margin-top: 20px;
    color: white;
}
.contact-footer{
    margin-top: 20px;
}
.contact-footer .heading-contact h4{
    color: #edf0f2;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
}

footer .footer-container .heading-courses .links li a:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.contact-footer p{
    margin-top: 35px;
    font-size: 16px;
    color: #edf0f2;
    font-family: Arial, Helvetica, sans-serif;
}
#phone{
    color:white ;
    font-size: 20px;
    gap:5px;
}
#phone-topnav{
    color:white ;
    font-size: 16px;
    gap:5px;
}
.contact-footer .contact-number{
margin-top: 10px;

}
.contact-footer .contact-number span{
    visibility: hidden;
}
#mail-icon{
    font-size: 20px;
    color: #edf0f2;

}

#mail-icon-topnav{
    font-size: 16px;
    color: #edf0f2;

}
.contact-footer .mail{
    margin-top: -18px;
}
.contact-footer .mail span{
    visibility: hidden;
}
#facebook{
    font-size: 18px;
color: #edf0f2;

}
#instagram{
    font-size: 18px;
color: #edf0f2;

}
#linkedin{
    font-size: 18px;
color: #edf0f2;

}
#youtube{
    font-size: 18px;
color: #edf0f2;

}

.footer-container .footer-about-content .social-icon-container .social-icon{
    gap:20px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #facebook{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #facebook:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}

.footer-container .footer-about-content .social-icon-container .social-icon #instagram:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.footer-container .footer-about-content .social-icon-container .social-icon #linkedin:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.footer-container .footer-about-content .social-icon-container .social-icon #youtube:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.footer-container .footer-about-content .social-icon-container .social-icon #instagram{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #linkedin{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #youtube{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
/* Media Query footer */

@media(max-width:525px){
    footer .footer-container{
height: 100%;
width: 100%;
display: block;
margin: 0px;
padding: 0px;
    }
    #courses{
        display: none;
    }
}


/* Gallery */
/* General styling */
#gallery {
    padding: 20px;
    background-color: #f9f9f9;
}

.gallery-container {
    display: flex;
    flex-wrap: wrap;
justify-content: center ;
    gap: 40px;
}

.images-gallery {
   
    background-color: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  
    
}

.images-gallery img {
    width: 250px;
    height: 250px;
    display: block;
    margin-bottom: 10px;
    border-radius: 4px;
}

/* Responsive adjustments */
@media (max-width: 768px) {
    .images-gallery {
        width: calc(50% - 20px); /* Two columns on smaller screens */
    }
}

@media (max-width: 480px) {
    .images-gallery {
        width: 100%; /* Single column on extra small screens */
    }
}

/* Copyright */

  #copyright .copyright-container{
display: flex;
align-items: center;
justify-content: center;
gap:280px;
height: 84px;
background-color: #021D3A;
  }

  #copyright .copyright-container .policies{
    display: flex;
  }

  #copyright .copyright-container .copyright-reserved h4{
    font-size: 16px;
    color: white;
  }
  #copyright .copyright-container .policies h3 a{
    color: white;
    font-size: 18px;
  }
  .gap-copyright{
   visibility: hidden;
  }

  .gap-copyright-1{
    visibility: hidden;
   }